@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {margin: 0; padding: 0;}
html {height: 100%; overflow-y: scroll;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
body {
	background-color: #120901;
	font-family: Arial, Helvetica, sans-serif;
}
.moreBtn {
	padding-left: 220px;
}


.content ul li a:hover {
	text-decoration: none;
}
.content li {
	background-image: url(../images/listIcon.png);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 4px;
	padding-bottom: 1px;
}
#customHomesList {
	color: #FFF;
	font-size: 12px;
}
#customHomesList li {
	padding-bottom: 5px;
}


.content ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
.content ul li a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
}

.content {
	padding-top: 33px;
}
.content p {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
}
.contactSpecial {
	color: #b9a38c;
}
.contactExtraSpecial {
	color: #e99d57;
}
.contactExtraSpecial a{
	color: #e99d57;
	text-decoration: underline;
}

.signature {
	color: #e99d57;
	float: right;
	padding-bottom: 5px;
	padding-top: 5px;
}
.backToCustom {
	color: #e99d57;
	padding-left: 5px;
}
.backToCustom a{
	color: #e99d57;
	padding-left: 5px;
	text-decoration: none;
}
.backToCustom a:hover {
	color: #e99d57;
	padding-left: 5px;
	text-decoration: underline;
}



#main #main1 .content p a {
	color: #FFF;
	text-decoration: none;
}
#main #main1 .content p a:hover {
	color: #FFF;
	text-decoration: underline;
}


#container {
	width: 1081px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #120901;
}

#header {
	height: 158px;
	width: 1081px;
	background-image: url(../images/headerBG.jpg);
	background-repeat: no-repeat;
}
#nav {
	background-image: url(../images/navBarBG.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 1081px;
	margin-top: 9px;
}

#header img {
	padding-top: 15px;
	padding-left: 85px;
}
#nav ul li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
	margin-left: 74px;
}
#nav ul li a {
	color: #9d9687;
	text-decoration: none;
}
#nav ul li .active {
	color: #FFF;
}
#nav ul li a:hover {
	color: #FFF;
}

#nav ul {
	padding-top: 10px;
}
#bannerIMG {
	height: 372px;
	width: 911px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bannerImages/banner1.jpg);
	background-repeat: no-repeat;
}



#main {
	height: 414px;
	width: 913px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/mainBG.png);
	background-repeat: no-repeat;
}
#main h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 17px;
	font-weight: lighter;
	padding-top: 25px;
}
.imageTeam {
	float: left;
	padding-right: 10px;
	padding-top: 4px;
}



#main #main1 .testimonials {
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: lighter;
	line-height: 15pt;
	padding-bottom: 20px;
}
#mainPortfolio .content .testimonials {
	color: #b9a38c;
	padding-bottom: 9px;
}

#main #main2 .testimonials {
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: lighter;
	line-height: 15pt;
	padding-bottom: 20px;
}
#main #main3 .testimonials {
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: lighter;
	line-height: 15pt;
	padding-bottom: 20px;
}

#main #main1 .testimonials2 {
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
	line-height: 15pt;
	padding-bottom: 20px;
}
#main #main2 .testimonials2 {
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
	line-height: 15pt;
	padding-bottom: 20px;
}
#main #main3 .testimonials2 {
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
	line-height: 15pt;
	padding-bottom: 20px;
}

#main #mainPortfolio {
	float: left;
	height: 417px;
	width: 578px;
	padding-right: 13px;
	padding-left: 17px;
	
}
#main #main1 {
	float: left;
	height: 417px;
	width: 274px;
	padding-right: 13px;
	padding-left: 18px;
}
#main #main2 {
	float: left;
	height: 417px;
	width: 273px;
	padding-right: 13px;
	padding-left: 18px;
}
#main #main3 {
	float: left;
	height: 417px;
	width: 273px;
	padding-right: 13px;
	padding-left: 18px;
}
.content .customHome {
	padding-bottom: 14px;
}
.content .customHomeMore {
	padding-left: 220px;
}



#bottom {
	height: 165px;
	width: 913px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: none;
	background-color: #1f1913;
	clear: both;
}
#bottomContent {
	padding-top: 23px;
	padding-left: 26px;
}
#bottomContent .customHomeMenu a {
	color: #E99D57;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 592px;
	text-decoration: underline;
	font-weight: bolder;
}
#bottomContent .customHomeMenu a:hover {
	text-decoration: none;
	
}
#bottomContent .customHomeMenu2 {
	padding-left: 414px;
}
#bottomContent .customHomeMenu2 a {
	color: #E99D57;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	text-decoration: underline;
	font-weight: bolder;
}
#bottomContent .customHomeMenu2 a:hover {
	text-decoration: none;
	
}
#bottomContent .customHomeMenu3 {
	padding-left: 570px;
}
#bottomContent .customHomeMenu3 a {
	color: #E99D57;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	text-decoration: underline;
	font-weight: bolder;
}
#bottomContent .customHomeMenu3 a:hover {
	text-decoration: none;
	
}

#customHomesMenu {
	position: absolute;
	top: 963px;
	bottom: 2px;
	height: 23px;
	left: 661px;
	width: 226px;
}

#bottomContent #bottomLinks  a {
	color: #beac8d;
	text-decoration: none;
}
#container #bottom #bottomContent #bottomLinks .bottomLink  {
	color: #665b50;
}

#bottomContent #bottomLinks a:hover {
	text-decoration: underline;
}

#bottomContent .quickLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
}


#footer {
	height: 55px;
	width: 913px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/footerBG.png);
	background-repeat: no-repeat;
}

#footer p {
	color: #57493c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-top: 11px;
	padding-left: 18px;
}
#footer p .privacy a {
	color: #706956;
	text-decoration: none;
}
#footer p .privacy a:hover {
	color: #706956;
	text-decoration: underline;
}


#bottomLinks {
	height: 94px;
	width: 868px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #362e24;
	border-bottom-color: #362e24;
	margin-top: 10px;
	color: #665b50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 14pt;
}
.siteMapLinks {
	color: #665B50;
}
.siteMapLinks:hover {
	color: #665B50;
	text-decoration: underline;
}



#bottomLinks #links1 {
	float: left;
	width: 124px;
	padding-top: 10px;
}
#bottomLinks #links2 {
	float: left;
	width: 101px;
	padding-top: 10px;
}
#bottomLinks #links3 {
	float: left;
	width: 101px;
	padding-top: 10px;
}
#bottomLinks #links4 {
	float: left;
	width: 110px;
	padding-top: 10px;
}
#bottomLinks #links5 {
	float: left;
	width: 107px;
	padding-top: 10px;
}
#bottomLinks #links6 {
	float: left;
	width: 114px;
	padding-top: 10px;
}
#bottomLinks #addressLinks {
	color: #ad9b83;
	font-size: 7.5pt;
	padding-top: 9px;
	line-height: 14pt;
}




#footer p .privacy {
	color: #706962;
}
#bottomLinks #links2 .activeLink    {
	color: #FFF;
}
#bottomLinks #links1 .activeLink {
	color: #FFF;
}




#banner {
	background-image: url(../images/bannerBG.jpg);
	height: 372px;
	background-repeat: no-repeat;
}
INPUT {
	background-color:transparent;
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 7px;
	border: 1px solid #b9a38c;
}
#form1 .textSlot {
	width: 244px;
}

#form1 textarea {
	background-color: transparent;
	width: 244px;
	border-top-color: #b9a38c;
	border-right-color: #b9a38c;
	border-bottom-color: #b9a38c;
	border-left-color: #b9a38c;
	color: #b9a38c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#form1 .btn1 {
	margin-right: 10px;
	margin-left: 170px;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#form1 .btn2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


TEXTAREA {
	background-color:transparent;
	margin-bottom: 7px;
	height: 223px;
